Bug 820697 - Upgrade texi2html to latest upstream version
Upgrade texi2html to latest upstream version
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texi2html (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
http://download.savannah.gnu.org/rele...
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 13:39 EDT by Petr Pisar
Modified: 2015-03-04 20:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-09 05:17:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suggested src.rpm (14.63 MB, application/x-rpm)
2014-06-30 18:50 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Petr Pisar 2012-05-10 13:39:00 EDT
Current version in F18 is texi2html-1.82. Current latest upstream version is 	texi2html-5.0. Please upgrade.
Comment 1 Fedora End Of Life 2013-04-03 11:20:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Matěj Cepl 2014-06-30 18:50:40 EDT
Created attachment 913582 [details]
suggested src.rpm

I haven't done really any testing, but it at least builds for me in koji (http://koji.fedoraproject.org/koji/taskinfo?taskID=7093266)
Comment 4 Phil Knirsch 2014-09-09 05:17:08 EDT
Sorry that took so long. http://koji.fedoraproject.org/koji/taskinfo?taskID=7554447 is running with your changes Matěj, local and mock builds worked very smoothly already.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.